# config/packages/vich_uploader.yaml or app/config/config.yml
vich_uploader:
    db_driver: orm
    mappings:
        sector_image:
            uri_prefix: /radar/radar/public/images/sectores
            upload_destination: '%kernel.project_dir%/public/images/sectores'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
